<p class="topic">
Certificate Request Wizard - Introduction
</p>

<p class="text">
You can use the Management Console to generate a manual or automatic certificate request. A manual request requires you to submit information to a CA. An automatic request is submitted for you by Console. In order to send an automatic request to a CA, you need to obtain a plug-in. For more information, contact your CA.
</p>

<p class="text">
If a plug-in is not available from your CA, generate and send a manual request.
</p>

<p class="text">
<b>Request certificate manually.</b> If you want to request a certificate manually, select this option, then click Next.
</p>

<p class="text">
<b>Request certificate from the following Certificate Authority (CA).</b> If you want to request a certificate automatically, select a CA from the list, then click Next.
</p>
